﻿body {
}

#logo {
    background: url(../Images/QG_logo_site.png) no-repeat top left !important;
    height: 60px !important;
    width: 180px !important;
}

/* logo */
.client-logo {
    background-image: url(../Images/QG_logo_site.png) !important;
    margin-top: 15px !important;
    margin-bottom: 20px !important;
    height: 80px !important;;
    width: 180px !important;
}

.not-authenticated .client-logo {
    height: 80px !important;
    width: 180px !important;
}